body {
  line-height: 1.7;
}

img {
  image-rendering: auto;
}

a.tLink {
  color: #00993e;
  text-decoration: underline;
}

.head_logo {
  background: #fff;
}

#header_wrap {
  height: auto;
}
.cp_headline {
  background-color: #edf8f5;
  font-size: 2em;
  font-weight: 500;
  line-height: 1.5;
  padding: 1em;
  text-align: center;
}


#fv {
  text-align: center;
  margin: 5em auto 2em;
}


hr {
  background-color: #edf8f5;
  height: 72px;
  margin-top: 10em;
  border: none;
}


#btn_touroku {
  text-align: center;
  margin-bottom: 6em;
}

.upText {
  margin-bottom: 0.5em;
}



.cmp-body {
  max-width: 880px;
  margin: 0 auto;
  text-align: center;
}
.cmp-title h2, .cmp-title2 h2 {
    width: 100%;
    text-align: center;
    margin-top: 4em;
    margin-bottom: 3em;
    font-size: 32px;
  font-weight: 500;
    line-height: 48px;
    letter-spacing: 1.92px;
    position: relative;
}

.cmp-title h2:before {
    content: '';
    position: absolute;
    display: inline-block;
    background-color: #00846D;
    height: 4px;
    width: 80px;
    transform: translateX(-50%);
    top: -4em;
    left: 50%;
}

.cmp-title__text span {
  font-size: 0.65em;
  line-height: 1;
}




.cmp-title h3 {
    text-align: center;
    width: 100%;
    margin-top: 3em;
    margin-bottom: 56px;
    font-size: 24px;
  font-weight: 500;
    line-height: 40px;
    letter-spacing: 1.44px;
    display: flex;
    align-items: center;
}

.cmp-title h3:before {
    display: block;
    flex-shrink: 0;
    flex-grow: 1;
    width: 96px;
    margin-right: 25px;
    height: 1px;
    content: '';
    background: #00846D;
}

.cmp-title h3:after {
    display: block;
    flex-shrink: 0;
    flex-grow: 1;
    width: 96px;
    margin-left: 25px;
    height: 1px;
    content: '';
    background: #00846D;
}




.stepWrap {
  background-color: #e4f4fc;
  padding: 3em;
}

ul.step {
  width: 1058px;
  margin: 0 auto;
  display: flex;
  column-gap: 45px;
}
ul.step li {
  width: 320px;
}






.cmp-caution {
  max-width: 880px;
  margin: 0 auto;
  text-align: left;
}
.cmp-caution h3 {
  font-size: 1.2em;
  border-bottom: 1px solid #898989;
}
.cmp-caution h4 {
  font-weight: 500;
  margin: 1em 0;
}
.strg {
  font-size: 1.2em;
  color: #f00;
  font-weight: 500;
  margin: 2em 0 1em;
}


#otoku {
  position: relative;
}
#otoku a {
  position: absolute;
  top: 62%;
  left: 24%;
  width: 52%;
  height: 22%;
  display: block;
/*  background: #f00;
  opacity: 0.5;*/
}




.js-swiper-mv-btn-navi {
  position: absolute;
  top: 55%;
  background: url("../../images/cp/vpoint_202609/btn_slider.png") no-repeat;
  background-size: contain;
  width: 2.5em;
  height: 2.5em;
  z-index: 9;
}
.js-swiper-mv-btn-navi::before {
  background: none;
}
.js-swiper-mv-btn-next_02,
.js-swiper-mv-btn-next {
  right: -3em;
}
.js-swiper-mv-btn-prev {
  left: -3em;
  transform: rotate(180deg);
  margin-top: -1.25em;
}
.js-swiper-mv-btn-prev_02 {
  left: -3em;
  transform: rotate(180deg);
  /*margin-top: -1.25em;*/
}

.swiper-pagination_02,
.swiper-pagination {
  width: 100%;
  margin: 1.3em 0;
  position: relative;
  line-height: 1;
  font-size: 0.6em;
  text-align: center;
}
.swiper-pagination_02 span, 
.swiper-pagination span {
  margin: 0 1em;
  width: 1em;
  height: 1em;
}
.swiper-button-disabled {
    opacity: .5 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.ver_mid {
  color: #F00;
}


@media screen and (max-width: 767px) {

  .cp_headline {
    font-size: 1.15em;
    text-align: center;
  }
  
  #fv {
    margin-top: 5px;
  }

  #btn_touroku {
    width: 85vw;
    margin: 0 auto 4em;
    text-align: center;
  }
  .upText {
    width: 60vw;
    margin: 0 auto 0.5em;
  }
  
  hr {
    height: 4em;
    margin-top: 5em;
  }
  
  .cmp-title h2, .cmp-title2 h2 {
    margin-top: 2em;
    margin-bottom: 2em;
    font-size: 1.5em;
    line-height: 1.3;
  }
  
  .cmp-title h2:before {
      width: 60px;
      top: -2em;
  }

  .cmp-title__text span {
    font-size: 0.65em;
    line-height: 1;
  }

  .cmp-title h3 {
    font-size: 1.3em;
    margin: 2em 0;
  }
  .cmp-text {
    text-align: left;
    padding: 0 1em;
  }

  .stepWrap {
    padding: 3em 4em;
  }
  
  #otoku a {
    top: 73.5%;
    left: 5%;
    width: 90%;
    height: 17%;
  }
  .cmp-title h3:before {
      width: 3em;
  }

  .cmp-title h3:after {
      width: 3em;
  }

}


